[
  {
    "id": "clm4n1bxo00ale0v55t55b7cy",
    "slug": "crusade",
    "name": "Crusade",
    "hotscore": 2586,
    "guardian": {
      "id": "clq39zbqk00b9sh27grnpdjno",
      "type": "Aura",
      "rarity": "Unique",
      "typeText": "A Unique Aura to reclaim the holy land",
      "subType": "",
      "rulesText": "You may summon earth minions to affected sites.\r\n\r\nAllied earth minions occupying affected sites have +1 power.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 2,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4n1bxo00ale0v55t55b7cy"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clot8gtii00q0s67p1pwhb3qm",
        "slug": "bet_crusade_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/crusade.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "",
        "cardId": "clm4n1bxo00ale0v55t55b7cy",
        "setCardId": "clot8gth100pys67p9vnoo2zl",
        "setCard": {
          "id": "clot8gth100pys67p9vnoo2zl",
          "slug": "bet_crusade",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4n1bxo00ale0v55t55b7cy",
          "meta": {
            "id": "clq39zbyf00bbsh27853i7nrf",
            "type": "Aura",
            "rarity": "Unique",
            "typeText": "A Unique Aura to reclaim the holy land",
            "subType": "",
            "rulesText": "You may summon earth minions to affected sites.\r\n\r\nAllied earth minions occupying affected sites have +1 power.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gth100pys67p9vnoo2zl"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gtk400q2s67p4g1hz6j7",
        "slug": "bet_crusade_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/crusade-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "",
        "cardId": "clm4n1bxo00ale0v55t55b7cy",
        "setCardId": "clot8gth100pys67p9vnoo2zl",
        "setCard": {
          "id": "clot8gth100pys67p9vnoo2zl",
          "slug": "bet_crusade",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4n1bxo00ale0v55t55b7cy",
          "meta": {
            "id": "clq39zbyf00bbsh27853i7nrf",
            "type": "Aura",
            "rarity": "Unique",
            "typeText": "A Unique Aura to reclaim the holy land",
            "subType": "",
            "rulesText": "You may summon earth minions to affected sites.\r\n\r\nAllied earth minions occupying affected sites have +1 power.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gth100pys67p9vnoo2zl"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4n1iqj00ane0v52xijf1o2",
        "slug": "alp_crusade_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/crusade.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "",
        "cardId": "clm4n1bxo00ale0v55t55b7cy",
        "setCardId": "clm4n1hex00ame0v500z231n8",
        "setCard": {
          "id": "clm4n1hex00ame0v500z231n8",
          "slug": "alp_crusade",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4n1bxo00ale0v55t55b7cy",
          "meta": {
            "id": "clq39zbsu00bash277g4pjvsd",
            "type": "Aura",
            "rarity": "Unique",
            "typeText": "A Unique Aura to reclaim the holy land",
            "subType": "",
            "rulesText": "You may summon earth minions to affected sites.\nAllied earth minions occupying affected sites have +1 power.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4n1hex00ame0v500z231n8"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4n1px000aoe0v58yl5920h",
        "slug": "alp_crusade_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/crusade-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "",
        "cardId": "clm4n1bxo00ale0v55t55b7cy",
        "setCardId": "clm4n1hex00ame0v500z231n8",
        "setCard": {
          "id": "clm4n1hex00ame0v500z231n8",
          "slug": "alp_crusade",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4n1bxo00ale0v55t55b7cy",
          "meta": {
            "id": "clq39zbsu00bash277g4pjvsd",
            "type": "Aura",
            "rarity": "Unique",
            "typeText": "A Unique Aura to reclaim the holy land",
            "subType": "",
            "rulesText": "You may summon earth minions to affected sites.\nAllied earth minions occupying affected sites have +1 power.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4n1hex00ame0v500z231n8"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
